# frozen_string_literal: true
source "https://rubygems.org"
ruby RUBY_VERSION

gem "fastlane"

plugins_path = File.join(File.dirname(__FILE__), 'fastlane', 'Pluginfile')
eval(File.read(plugins_path), binding) if File.exist?(plugins_path)
